/*------------------------------------*\
	$MEDIA/ZOOM
\*------------------------------------*/
.product-media-thumbs,
.product-zoom-thumbs {
	margin: 0;
	padding: 0;
	list-style: none;
}

.iweb-media-hide{
    display:none;
}

.iweb-media-container {
	position: relative;
}

.iweb-media-zoom-container{
    position:fixed;
    top:0;
    left:0;
    z-index:400;
    width:100%;
    height:100%;
    display:none;
    text-align:center;
}


.iweb-media-zoom {
	overflow: hidden;
	position: relative;
	z-index: 502;
	background: #fff;
    border:1px solid #ccc;
    max-width:90%;
    max-height:90%;
    width:2500px;
    height:2500px;
    top:5%;
    margin:0 auto;
}

.iweb-media-icon-zoom{
	position: absolute;
}

.iweb-media-zoom .iweb-zoom-close {
    position: absolute;
    z-index: 205;
    left:0;
    top:0;
}

.iweb-media-zoom-thumbs-container{
	float:right;
    width:120px;
    overflow-y:auto;
    height:100%;
}

.iweb-media-zoom .html-container{
    position:absolute;
    background:white;
    border:1px solid white;
    width:100%;
    height:100%;
}

.iweb-media-zoom.html-mode-constricted .html-container{
    width:auto;
    height:auto;
}

.iweb-media-zoom-thumbs{
    padding:20px;
    list-style:none;
    margin:0;
}

.iweb-media-zoom-thumbs li {
	margin-bottom: 15px;
}
.iweb-media-zoom-thumbs img {
	display: block;
    width:100%;
}

.iweb-media-zoom .img-container{
    position:relative;
    height:100%;
    width: calc(100% - 120px);
    overflow:hidden;
    float:left;
}

.iweb-media-zoom-cover{
    background: rgba(0,0,0, .5);
    width:100%;
    height:100%;
    top:0;
    left:0;
    position:absolute;
    z-index:200;
}

@media only screen and (max-width : 600px) {
    .iweb-media-zoom-thumbs{
        display:none;
    }
    
    .iweb-media-zoom .img-container{
        width:100%;
    }
}

.iweb-media-zoom .img-container.full-width{
    width:100%;
}

.media-thumbs-container .item > a,
.iweb-media-zoom-thumbs .item > a {
    display: block;
}

.iweb-media-loader {
	position: absolute;
	background:url("../images/loader.gif") no-repeat 50% 50%;
    width:32px;
    height:32px;
    left:50%;
    top:50%;
    margin-left:-16px;
    margin-top:-16px;
}

/* Scaling the video - this class is added if htmlModeFullDimensions is set to true. 
Dimensions should be left off the video's iFrame */
.iweb-media-zoom .html-container.html-mode-constricted{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
}

.iweb-media-zoom .html-mode-constricted iframe,
.iweb-media-scalable-video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.product-media-thumbs {
    text-align: center;
}
.product-media-thumbs .thumb {
    display: inline-block;
}

.iweb-media-video{
    position: relative;
    display: block;
}

.iweb-media-video.overlay:before{
    width: 50%;
    height: 50%;
    background: url(../images/play-icon-overlay.png) center no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    background-size: contain;
    transform: translate(-50%, -50%);
}
